
/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/

/*
Gold		#BBAD84
Blue		#011EB5
Black		#000000
*/
body {
	font-family: proxima-nova, helvetica, arial, sans-serif;
}
body {
	background-color: #000;
	background-repeat: no-repeat;
	background-image: url("/media/images/bg.jpg");
	background-position: center center;
	/*background-size: cover;*/
	background-attachment: fixed;
}
body.soon {
	background-image: none;
}
/*menu*/
#menu-bg {
	/*background-color: #222222;*/
	/*background-image: url("/media/images/bg-black-trans.png");*/
	background-color: #000;
	/*border: solid #fff 1px;*/
	/*background-color: #FFF;*/
}
#menu {
	/*padding: 0px 30px;*/
	color: #BBAD84;
	font-size: 13px;
}
.navbar-custom {
	/*background-color: #000;*/
	background-color: transparent;
}
.navbar-custom .panel-heading {
	background-image: url("/media/images/line-gold.png");
	background-position: center center;
	background-repeat: repeat-x;
	font-size: 15px;
}
.navbar-custom .panel-heading span {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
	padding: 0px 10px;
	background-color: #000;
}
.navbar-custom a {
	color: #DAD4C4;
	font-size: 14px;
}
.navbar-custom a.gold {
	color: #BBAD84;
}
.navbar-custom a:hover {
	color: #5D4E4B;
}
/*hero*/
.nivo-caption {
	background: transparent;
	bottom: auto;
	box-sizing: border-box;
	color: #fff;
	opacity: 1;
	overflow: hidden;
	/*padding: 5px 10px;*/
	padding: 10% 2% 0 2%;
	position: absolute;
	z-index: 8;
	left: 33%;
	right: 3%;
	top: 0%;
	bottom: 0%;
	width: auto;
	font-family: "Play",Helvetica,Arial,Lucida,sans-serif;
}
/*main*/
#main hr {
	border-color: #BBAD84;
	border-width: 2px;
}
#main {
color: #3D3D3D;
}
#main a {
	color: #816950;
}
#main a:hover {
	color: #000;
}
#main a.btn {
	color: #FFF;
}
#main a.btn:hover {
	color: #FFF;
}
#main a.btn-default {
	color: #000;
}
#main a.btn-default:hover {
	color: #000;
}
#main .btn-default {
	color: #3D3D3D;
}
#main .btn-default:hover {
	color: #3D3D3D;
}
#main h1 {
	font-size: 24px;
}
#main h2 {
	font-size: 22px;
}
#main h3 {
	font-size: 20px;
}
#main h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight:bold
}
#main p {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #3D3D3D;
}
#main li {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #3D3D3D;
}
#main h1, #main h3, #main h5, #main h6 {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: normal;
	color: #3D3D3D;
	text-transform: uppercase;
	margin: 10px 0px;
}
#main h2 {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: normal;
	color: #3D3D3D;
	text-transform: uppercase;
	font-style: italic;
}
#main h1 small {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	display: block;
	color: #76745E;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	margin-top: 6px;
}
#main #main-left {
}
#main-left .panel-heading {
	text-align: center;
	background-image: url("/media/images/line-gold.png");
	background-position: center center;
	background-repeat: repeat-x;
	font-size: 150px;
}
#main-left .panel-heading > span {
	padding: 0px 10px;
	background-color: #FFF;
}
#main #main-right {
}
#main-right h2 {
	font-size: 18px;
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: italic;
}
#main-right p {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #000000;
	text-align: left;
}
#main-right li {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000
}
#main-right hr {
	border-color: #030303;
	border-width: 1px;
}
@media (min-width: 992px) {
	#main #main-left.well {
		padding: 50px 60px;
	}
	#main #main-right.well {
		padding: 30px;
	}
}
/*call*/
#call {
}
#call hr {
	border-color: #7F7F7F;
	border-width: 2px;
}
#call h1 {
	font-size: 28px;
}
#call h2 {
	font-size: 18px;
}
#call h3 {
	font-size: 18px;
	font-weight: bold;
}
#call h4 {
	font-size: 16px;
	text-transform: uppercase;
}
#call p {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 21px;
	margin: 10px 0px;
	/*text-align: justify;*/
}
#call h1, #call h2, #call h3, #call h4, #call h5, #call h6 {
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: normal;
	color: #3D3D3D;
	text-transform: uppercase;
	font-style: italic;
	margin: 10px 0px;
}
.well.call-link {
	padding: 10px 19px;
}
@media (min-width: 992px) {
	.well.call-link {
		padding: 10px 50px;
	}
}
.call-link a {
	font-family: "ff-meta-serif-web-pro", times new roman, serif;
	font-style: italic;
	color: #FFF;
	font-weight: bold;
}
.call-link a:hover {
	color: #000;
}
/*testimonials*/
#testimonials p {
	font-size: 20px;
	padding: 0% 15% 2% 15%;
	font-family: "ff-meta-serif-web-pro", times new roman, serif;
	font-style: italic;
}
#testimonials .panel-heading {
	text-align: center;
	background-image: url("/media/images/line-gold.png");
	background-position: center center;
	background-repeat: repeat-x;
	font-size: 50px;
}
#testimonials .panel-heading > span {
	padding: 0px 10px;
	background-color: #000;
}
/*footer*/
#footer .nav-custom a {
	color: #FFF;
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
}
#footer .nav-custom a:hover {
	color: #000;
	font-size: 13px;
}
#footer .panel-heading, #footer .panel-heading span {
	font-family: "ff-meta-serif-web-pro", times new roman, serif;
	font-weight: bold;
	font-size: 19px;
	font-style: italic;
}
#footer .nav-custom > li > a {
	padding: 5px 15px;
}
/*copy*/
#copy {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-style: italic;
	/*border: solid #fff 1px;*/
	/*background-color: #000;*/
	color: #BBAD84;
	padding: 10px 0px 0px 0px;
}
#copy a {
	color: #FFF;
}
#copy a:hover {
	color: #BBAD84;
}
/*MISC*/
.gold {
	color: #BBAD84;
}
.gold-line {
	background-image: url("/media/images/line-gold.png");
	background-position: center center;
	background-repeat: repeat-x;
	height: 10px;
}
hr {
	border-color: #BBAD84 -moz-use-text-color -moz-use-text-color;
}
.well {
	border-color: transparent;
	background-color: transparent;
	background-repeat: repeat;
}
@media (min-width: 992px) {
	.well {
		padding: 25px 50px;
	}
}
.well-white {
	background-image: url("/media/images/bg-white-trans.png");
}
.well-white a {
	color: #011EB5;
}
.well-white a:hover {
	color: #000;
}
.well-gold {
	/*border-color: #BBAD84;*/
	background-image: url("/media/images/bg-gold-trans.png");
}
.well-black {
	color: #BBAD84;
	/*border-color: #000;*/
	background-image: url("/media/images/bg-black-trans.png");
}
.well-black a {
	color: #FFF;
}
.well-black a:hover {
	color: #BBAD84;
}
.well-close {
	margin-bottom: 0px;
}
.jumbotron {
	margin-bottom: 0px;
}
.custom-bullet {
	padding: 0px 0px 0px 20px;
}
.custom-bullet li {
	display: block;
}
.custom-bullet li:before {
	content: "\e067";
	font-family: 'Glyphicons Halflings';
	/*font-size: 9px;*/
	float: left;
	margin-top: 0px;
	/*margin-top: 4px;*/
	margin-left: -20px;
	/*color: #CCCCCC;*/
}